<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta http-equiv="Content-Language" content="gb2312">
<meta name=keywords content="{$Meta_Keywords}">
<meta name="description" content="{$Meta_Description}">
<link rel="shortcut icon" href="{$InstallDir}images/favicon.ico">
<link rel="Bookmark" href="{$InstallDir}images/favicon.ico">
<link type="text/css" rel="stylesheet" href="{$InstallDir}Skins/{$SkinDir}/Style.css">
<Script language="JavaScript" Src="{$InstallDir}Inc/Site.Js"></Script>
<Script language="JavaScript" Src="{$InstallDir}Inc/Menu.Js"></Script>
<title>{$SiteTitle}</title>
<SCRIPT language=javascript>
<!--
function CheckForm(){
if(document.thisForm.Intro.value==""){
	alert("请填写询价内容!");
    document.thisForm.Info.focus();
    document.thisForm.Info.select();
	return false;
	}
if(document.thisForm.Name.value=="")	{
	alert("请填写联系人姓名!");
    document.thisForm.Name.focus();
    document.thisForm.Name.select();
	return false;
	}

if(document.thisForm.Tel.value=="" && document.thisForm.Email.value=="" && document.thisForm.QQ.value=="")	{
	alert("联系方式请至少填写一样!");
    document.thisForm.Tel.focus();
    document.thisForm.Tel.select();
	return false;
	}
}
//-->
</SCRIPT>
</head>
<body>
<table width="100%" border="0" cellpadding="0" cellspacing="8px">
<form name="thisForm" id="thisForm" method="post" action="?Action=Post" onSubmit="return CheckForm()">
<input type=hidden name="ID" value="{$ID}">
<input type=hidden name="ComID" value="{$ComID}">
  <tr>
    <td width="22%" align="right">产品名称：</td>
    <td width="78%"><b>{$Product}</b></td>
  </tr>
  <tr>
    <td align="right">商家报价：</td>
    <td><b><span class=F03>{$Price}</span> {$CurrencyType}</b></td>
  </tr>
  <tr>
    <td align="right">买家说明：</td>
    <td><textarea name="Intro" style="width:350px;height:110px"></textarea></td>
  </tr>
  <tr>
    <td align="right">联系人：</td>
    <td><input type="text" name="Name" value="{$TrueName}" maxlength="30" />
        <input type="radio" name="Sex" value="1"{$Sex_1} />先生　<input type="radio" name="Sex" value="0"{$Sex_0} />女士</td>
  </tr>
  <tr>
    <td align="right">电话：</td>
    <td><input type="text" name="Tel" value="{$Tel}" maxlength="20" /></td>
  </tr>
  <tr>
    <td align="right">Email：</td>
    <td><input type="text" name="Email" value="{$Email}" maxlength="50" /></td>
  </tr>
  <tr>
    <td align="right">QQ：</td>
    <td><input type="text" name="QQ" value="{$QQ}" /></td>
  </tr>
  <tr>
    <td></td>
      <td><input type=image src="{$InstallDir}Skins/{$SkinDir}/Submit.gif" border=0></td>
  </tr>
</form>
</table>
</body>
</html>